Page 1

Thursday, April 25, 2013 | Vol. No. I | Issue 25 | Price Rs. 10 | Pages 28 | www.goastreets.com

Exotic fish hunt • pg 7 Dead men talking • pg 8 Stone Quarry wedding • pg 10

Extreme Super Bikes Roar in Goa

s Plu ete pl nt/ m o e c /ev ife d o fo ghtl ni ide gu

10 Reasons to love Goa 12 • Marriott’s top lady 17 • Konkani warrior 26


2

what’s hot this

week

Sunday, Apr 28 LPK Waterfront

India’s first Super Night Club Nerul, Candolim River, Bardez-Goa +919822193410

Sunday, Apr 28

Fidalgo Hotel

Fidalgo is conveniently located in the heart Of Panjim. Aunty Maria- Coffee & Bites, O Goa-Truly Goan Cuisine, Mirch MasalaIndian Cuisine, Legacy of Bombay-Veg Cuisine Chilli n Spice-Carnival of Cuisine, BhojanTaste of Gujarat At 18th June Rd, Altinho, Panjim +918322226291

Sunday Family Brunches Get in Rhythm with Ashley Live At Latitude, Vivanta by Taj, Panaji @ 12.30 pm to 3.30 pm +918326633636

Summer Aloe Fresh

This summer beat the heat with the ‘summer Aloe fresh, Treatment Treatment: Aloe Vera wrap with Face Treatment: 1 Hour At Shamana spa, Grand Hyatt, Bambolim +918323011658

Wed, May 1

Cosmopolitan Ladies Nite

Also introducing a pay for 1 JAGERBOMB and shoot another for absolutely FREE, along with free COSMOPOLITANS for the ladies all night long. At Butter, Panjim @ 8 pm +918308838888

The Sizzler Festival At The HQ, Vasco @ 7.30 pm to 11 pm +917709003237

The Cricket & Cocktail Festival Hits Goa Watch IPL on a Giant screen At Adamo the Bellus, Calangute +918322275331/32


Thursday, April 25, 2013

Clubs/Bars/ Lounges/ Live Music Marbela Beach

Luxury tents, Restaurant, Lounge, Spa Specialising in Italian, Seafood, it’s a place for food, fun and fantasy At Gawdewada, Morjim-Ashvem Rd @ 7 am to Midnight +918326450599/+919158881185

Butter Lounge

April 25

Thursday Night Live

@ The Sofala Percussionist Ping Pong & Guitar Legend, Chandresh Kudwa jamming live with Smoking , Chutney featuring Ping Pong (percussion), Chandresh Kudwa (guitar), Chrystal Farrell (Vocals), Benoy Rai (guitar), Sancho Menezes (Keyboards), Colin D’Cruz (bass) & Bosco D’Souza (drums) At The Sofala, Bhattiwaddo, Nerul @ 8 pm to 11.30 pm +918326714141

Indulge yourself &soothen your senses At Patto, Panjim +919822126262

Silent disco

Raissa’s Sheesh Mahal Lounge

April 26

Delicious food and lovely music At Margao @ 10 am to 11.45 pm +918322712899

Club IANOS

Club & Global Cuisine Calangute, Baga Road 0832 6528283

With Dj Mr. E & flakey At Alpha bar, Canacona @ 8 pm +919823593484

Old School Friday nights

With Henry At Cafe Mojo pub & bistro @ 8 pm +919850980091

Tidal waves live

At banana republic, Calangute @ 8 pm +918322276090

Friday funk

with Dj lasker At Cape Town cafe, Calangute @ 8 pm +919923325638

Live & wired

With Axel At L’Orange restaurant & events @ 8 pm +919823291413

Frisky Fridays

with Dj Rinton At SinQ beach club, Candolim @ 8 pm +919552100700

Rocking Fridays with Elvis Rumion At art escape, Benaulim @ 8 pm +919820695272

April 27

Saturday Night

With DJs Ashton, Anish & Pawan At Cafe la Musica, Baga @ 8 pm +919923447137

Crystal Farrel


Band Night Saturday

music & nightlife | 05 Butter: Cool city pub

With Music Mantra At Casino Carnival, Cavelossim @ 8 pm +918322871303

Sexy Saturday

with the Versatile At banana republic, Calangute @ 8 pm +918322276090

lowdown | 06

Sexy Saturday

With DJs Navin & Rinton At SinQ beach club, Candolim @ 8 pm +919552100700

Silent Noise

feature | 07

With Ozgur Kurt, Barney Trouble and other artists At Neptune’s Point, Palolem @ 8 pm +919822584968

Fishing for pleasure

Saturday Night

With DJ Kiran At Club Margarita, Colva @ 8 pm +919823259008

news feature | 08 Dead tell tales

April 28

Bollywood Night

arts & entertainment | 10 Marry at a stone quarry

Explore | 12

With DJ Spike At White House restaurant & bar, Dona Paula @ 9 pm +918322453839

Retro Night

With DJ Mauris At Cape town Cafe, Calangute @ 9 pm +919923325638

April 30

International Jazz Day Artistes

1. Natalie Matos-singer from Venezuela 2. Chico Fonseca-singer 3. Zezinho Fernandes-singer 4. Jan Graveson-singer from UK 5. Belinda Fernandes-singer 6. Derek Julian-guitar 7. Elvis Lobo-guitar 8. Carlos Gonsalves-percussion 9. Dennis Coelho-drums 10. Johnny Fernandes-saxophone 11. Sonia Shirsat-singer 12. Christian Marwitz-percussionist from Germany 13. Shane Ballentine-guitar 14. Varun Carvalho-singer 15. Alan Moraes-drums 16. Samir Alvares-keyboards Bands 1. Smoking Chutney 2. Latin Connection 3. Jazz Junction 4. Emilliano Da Cruz Trio 5. Moon Ara 6. Ultra Brass Sound Show Host: Raymond Albuquerque Sound and lights: Casant Sound Engineer: Shane Francis At Jardim Garcia de Orta, Panjim @ 5 pm onwards +919657574480

May 2, 3, 4, 5

Goa Beach Grind 2013

Goa’s biggest grooviest, swankiest EDM Fest. Featuring the world’s coolest and hottest DJs At Betalbatim beach @ 4.30 pm +919922929644

Groove tonic EDM Night

10 reasons to love Goa

With DJ Aggie At The Radisson Blu, Betalbatim @ 9 pm +918326726666

cover story | 14

Music Fever

With Subhan Shah At Casino Carnival, Cavelossim @ 8 pm +918322871303

Superbikes roar in Goa

Audio CD featuring some of Goa’s

feature | 17

Most accomplished artistes and Produced by Jazz Goa. Multicuisine restaurant+ Bar Presents Music from Goa At Martins Restaurant, Margao +919823595967

New lady GM at Marriott

streetspeak | 18

movies | 22

Pizzas & sizzlers at Kudos

Human-alien love story

Monday Night

With DJs Pinaki, Lorenz Brown & Alistair At Club Cubana, Arpora @ 8 pm +919823539000

Konkani Moraes

At Zaia Bar, Calangute @ 4 pm to 11 pm +918322275331/+918322275332

Until May 30 Salsa Night

Until April 30

food | 19

Caetan cooks a piglet

Watch, Play & Party

with Kutumb At Casino Carnival, Cavelossim, Salcette @ 8 pm +918322871303 With Henry At Cafe Mojo Pub & Bistro @ 8 pm +918322426666

give back| 26

Until May 26

At L’Orange, Candolim @ 8 pm to 11 pm +919970173606

Corporate & Cocktail

literature | 23

With DJ Aggie At Radisson Blu Resort, Cavelossim beach, Salcette @ 9 pm +918326726666/+918326726677

April 29

Bollywood Punjabi & Folk tunes

Goan lad’s online bookshop

Until May 28

Retro and all time Hits

House Session

With DJ Vicky At Cape Town Cafe, Calangute @ 8 pm +919657593449

On Monday

Tamarin Restaurant Rodden & Anselm play acoustic guitar and flute with a popular play list At Tamarin Restaurant, Calangute @ 7.30 pm

On Wednesday

Midweek Magic With smoking chutney At Mekong Lounge, Miramar, Panjim @ 9 pm +918326455547

On Thursday

Tamarin Restaurant Maxie - Bosa Nova and Latin sounds With guitar At Tamarin Restaurant, Calangute @ 7.30 pm


Music & Nightlife  5

Thursday, April 25, 2013

On Friday

Liquid Friday’ night With DJ Usman at Mekong Lounge, Panjim +91832 6455547 / 8888662233

Until May 25

Saturday Sundown

At Martin’s Corner, Betalbatim @ 8 pm to 11.30 pm +918322880061/ +918322880413

Karaoke Night

Hosted by KDJ Pierre At Sweet Chilli, Sinquerim From 8 pm to 12 am +918322479446/ +918325625693

Butter me up

Urban nightlife in Goa

Until May 28

Retro and All Time Hits

With DJ Aggie At Radisson Blu Resort, Cavelossim @ 9 pm +918326726666/ +918326726677

Until May 31

Beer, BBQ & Blues

Veeam & the Highway Stars to perform live. At Sweet Chilli, Sinquerim, Candolim. From 8 pm to 11 pm +918322479446/ +918325625693/ +919890651163/ +919860182932

On-going Zeebop

Specialized in Sea food At Utorda Beach @ 7.30 pm 0832-2755333 Mon: Frankston one-mand band Tue: jimmy Jazz Wed: Brian Bones Thur: Newton & Nezz Fri: David Boggie Sat: Disco Nite

Souza Lobo

Oldest restaurant on Calangute beach With live music in the evenings. At Calangute Beach @ 8 pm +918322281234 Mon: Nelson & Leo Tue: Just Leo Wed: Lui one man band Thur: Nelson and Leo Fri: Just Leo Sat: Victor & Sol Sun: Valentino

Pickled Mango

Multi Cuisine serving culinary delights from around the world. @ Resort Rio, Arpora @ 7.30 pm to 10.30 pm Mon: Karaoke time with Bonny Tue: Music by Jus’ Leo n Zie Wed: Grill Nite with Music fever Thur: Rock n Retro by Country Joe Fri: Dance your blues away with Party Creation Sat: Rio Festival with Crossroads band Sun: Live entertainment with Hyden and Natasha +918322267300

Fort Aguada Beach Resort At Sinquerim, Candolim @ 7.30 pm +918326645858 Mon: Haydn & Natasha Tue: Mac Dorado Wed: Haydn & Natasha Thur: Flying Colours Fri: Shine on Duo Band Sat: Anslem

By Goa Streets

U

p until fairly recently, the bar scene in Panjim was pretty simple. You had your local bars frequented by the rough, the humble, the downtrodden and the drunk. Then you had your five-star hotels with their patrons from India, abroad and the moneyed classes of Goa. And of course the occasional restaurant bar that seemed more of an accessory of the dining room than any kind of destination in itself. With the notable exception of Down the Road, standalone pubs in the Goan capital were few. If that was what you were after, you would have been well advised to head to the beach belts of the North and the South. In the past year, however, things have changed. With the arrival of watering holes like Funtasia, Café Mojo and Butter – taken together with the well-established Down the Road – Panjim is slowly acquiring a funky little nightlife of its own. Who would have thunk it? You no longer have to head to Baga or Colva to groove the night away! And this brings us to the subject of this article – Butter. It opened just this year. It’s a small space in a part of Panjim hardly associated with anything even remotely fun: corporate headquarters, courier services, multinational businesses, a biryani joint. So how did Butter achieve success at the age of barely three months? Surely the answer is not just about the credentials of owner Gregg Furtado and his years of experience as a club mastermind, most notably in the form of an establishment of the same name that once operated in Candolim. People do not hang out at a night spot because the owner has experience. They do so because they

like it. (Full disclosure: It was Gregg who procured the fine specimen of a Harley Davidson that Streets used to showcase our sari-clad “Granny on a Harley”). And now we come to the heart of the matter. Butter is popular despite being an infant because it knows what the people want and delivers it to them. More rock & roll, jazz and hip hop than house or trance. Singers as well as DJ’s behind the console (often very good singers, including Crystal Farell). An ambience as chic as it gets in Panjim. Food and drink that rock as much as the music. Butter is a place where captains of industry groove alongside university hipsters. Where the ratio of guys to girls doesn’t tilt overwhelmingly in favour of testosterone. Where dancing is spontaneous and conversation is possible. Now the fact that all this happens in the most commercialized section of Panjim – an area of town laying claim to the state’s tallest buildings (granted, we’re

not talking about skyscrapers) and the most upscale industrial enterprises – gives Butter a certain urban air that until now hardly seemed possible in Goa. On any given night, Butter’s substantial crowds spill out onto the cement terraces outside, beneath the multi-storied buildings of Patto, driving home the point that yes, in the end this really is a city bar. And a good one at that.  Butter is located at 6, Gera Imperium ll, Patto Plaza, Panjim, Goa 403001. Tel 830883888


6  The Lowdown The Lowdown

Shivers Garden

Restaurant & Sports Bar At Candolim @ 7.30 pm Wed: Bingo Nite Sat: Dance Nite & Live football broadcast Sun: Sunday Roast (2 pm)

Martin’s Corner

Authentic seafood and Goan cuisine Along with entertainment with Live music every week. At Betalbatim @ 8 pm. +918322880061 Mon: Savio Tue: Bryan Ivor-one man band Wed: Francis Paul Thur: Duo by Savio & In front Fri: Karaoke by Johnny Sat: Shane. Sun: Kenny

Night By Night Every Monday Karaoke Night

Live Filipino Band performance At O’ Goa, Hotel Fidalgo, Panjim @ 7.30 pm 2226291

Every Tuesday

Retro & all Time Hits

Retro hits played by DJ Aggie At Radisson Blu Resort, Cavelossim @ 9 pm onwards +918326726677 / +91 8888061199

Every Wednesday

Russian Ecstasy Nights

Thursday Grill and Games

Jam Session

Every Friday

At Radisson blu resort, Cavelossim beach @ 9 pm +918326726666/+918888061199 A musical adventure with Goa’s one & Only Zezhinio At Sweet Chilli, Sinquerim @ 7.30 pm +91 9820820254

Retro, Rock n Roll & Old School With DJ Saby Fernandes spinning Retro, Rock n Roll At Resort Rio, Tambudki, Arpora From 8 pm to 10.30 pm +919552538203/ +919011015959

Wednesday Nights

Featuring DJs David and Ashley At Kamaki, Baga @ 7.30 pm +91 9923093408/ +918322276520

Retro, Rock n Roll & Old School At Resort Rio, Arpora @ 8 pm to 10.30 pm +918322267300/+919552538203

DJ Roy Yod Live

At Saturdays, Varca @ 9.30 pm to 1 am +918326695066/+918326695025

Every Thursday

Thumping Thursday’s

At Café Mojo @ 10 am to 11.30 pm +91 9850980091/ +91 9860010061

DJ Tushar (in-house DJ) Will be playing At Mekong Lounge, Panjim +91832 6455547/8888662233

Cosmopolitan Ladies Nite

Salsa Night

Tuesday – Country Rock

Also introducing a pay for 1 JAGERBOMB and shoot another for absolutely FREE, along with free COSMOPOLITANS for the ladies all night long. At Butter, Panjim @ 8 pm +918308838888

Ladies Night

At Soul Souffle, Uddear, Verna @ 8 pm +918322782100/ +919404312100

At L’Orange Marquis Vaddo, Candolim @ 8 pm to 11 pm +919970173606/+919823291413

Rock n Roll

Relive some of the best moments of Rock n Roll At Sweet Chilli, Sinquerim @ 7.30 pm +91 9820820254

Music, games & barbeque At Soul Souffle, Verna @ 7 pm to 10 pm 2782100, +91 9764694321

Ladies Night and Hoteliers Special At Radisson Blu Resort Cavelossim @ 9 pm +918326726666/ +918888061199

Retro Party

At ‘Rewind’ Arpora, Near Go-kart, @8 pm onwards. Great 70’s ambience, home styled food, live retro music Featuring, ‘The Music Company.’ +91 8007112200.

Karaoke Night At Fiplee’s, Benaulim @ 9 pm to 11.30 pm +918322770123/ +919822153545

Every Saturday Silent Noise

With Barney Trouble and others At Neptune’s Point Colomb, Palolem beach @ 9 pm to to 4 am +919822584968

You are reading a very hot edition of Goa Streets. Not just because of our cover story on extreme super bikes (a very hot topic, indeed!), but also because of the in depth, under-the-skin coverage of so many other topics. On these pages, we take you inside the fascinating though often deeply troubling world of forensic murder investigations. We profile a very special lady who overcame tremendous odds to become a top hotel executive. We show you a highly unusual wedding venue in the South that is set inside an abandoned stone quarry. And we tell you about a learned elderly gentleman whose life’s passion is to fight for Konkani. All that’s in addition to our sassy food and nightlife reviews, quirky cartoons, off-beat movie review and Acaricia May’s no-holds-barred advice on sex and relationships. Of course, this week, like every week, we hope our readers will make good use of our comprehensive listings on everything from where to get a great meal to how to spend the weekend with your kids. Speaking of fun outings, be sure to read our story on angling. It might just inspire you to spend a day on the water! Happy reading folks! The Goa Streets Team

Retro Party

At ‘Rewind’ Arpora, near Go-kart @ 8 pm onwards. Great 70’s ambience, home styled food, live retro music Featuring, Live Retro Band. +91 8007112200.

Sensational Saturday

DJ Tushar (in-house DJ) Will be playing for the ladies With DJ Tushar At Mekong Lounge, Panjim. +91832 6455547 / 8888662233

Funky Saturday are Back At Butter, Panjim @ 8 pm onwards

Every Sunday Gravity

With Savio, Cieza and Velroy At Fipplee’s, Benaulim @ 8 pm +918322770123/+919822153545

Chief Advisor - Steven Gutkin Publisher - Marisha Dutt Editor - By José Lourenço Senior Correspondent - Ashley Do Rosario Business Manager - Praveen P Sales Executive - Rajeev Radhakrishnan Sales Executive - Kedar Prabhugaonkar Web Sales Executive - Alisha Naik Data Entry Operator - Radhika Naik Photographer - Arun Pavaratty Administrative Assistant - Nilesh Shetgaonkar


Feature  7

Thursday, April 25, 2013

Catch A Monster Fish By Pedro Menezes

I

magine the scene: you’re at sea and your line suddenly jerks violently and you realize there’s something very big on the other end. Perhaps a shark or a giant barramundi or a threadfin salmon. The adrenaline soars and, once the animal is squirming about on your boat, so does the pride in your heart. For you have just caught a monster of a fish. And then you take a deep breath, snap a photo, unhook the creature and throw it back into the sea. True, many people who fish in Goa do keep their prize. But growing numbers do it for the thrill, not the catch – the true spirit of the sport called angling. And at a time of severe overfishing that is threatening to deplete key fish populations in the seas off Goa, freeing the creatures after catching them is the most responsible way to fish. “Goa is a great place to fish, but it has been overfished because of the trawlers who come and fish close to the shore,” says Dean Gonsalves, an angler from Mumbai who is married to a Goan and loves to fish in Goa. A media professional, he travels all over the country to fish as a sport. “But Goa is still a great place to fish because it offers more in terms of convenience. It’s easier to access the good spots for fishing, you can get boats very easily, and good professional equipment is available very easily,” he says. His favourite fish to catch is the barramundi – chonak in Konkani. But he never eats the fish he catches, though he eats fish otherwise. “In Goa there are a lot of people who go fishing and they catch some of these big fish and then take them home and butcher them. They’re massacring these big fish, because of which you get fewer fish now,” he says. People fish everywhere in Goa alongside rivers, in ponds and lakes, and in the open seas on hired boats. Tony Estrocio of Dona Paula is one of the best-known in the angling business and has been organizing boat trips for nearly 40 years. John Fernandes, of John’s Boat Trips in Candolim, also organizes fishing trips almost every day during the tourist season. Many of their clients fish for the first time in their lives. A popular trip takes folks to Grande Island off Mormugao harbor, on the eastern side of the island. Once there, they are given fishing lines and told how to fix the bait on the hooks. The tourists then throw the line into the water and usually catch small, exotic,

Then set it free

While he encourages people to release the hooked fish, he says it’s not a compulsion. “Most of them keep the fish with them,” he says, explaining that besides tourists, he also gets a lot of locals who want to go fishing. For inshore fishing the boats don’t venture beyond 6-7 kms, he says, while offshore fishing can take him and his boat up to 60-70 kms into the sea. “The deeper the water, the bigger the fish,” he says. Goa is filled with colourful, tropical fish which abound in that area – then set them free. Then it’s off to the western side of the island where they lunch on some superb grilled fish. “Just the other day a woman came to me after she had eaten some crabs and wanted to go and catch a crab,” John says. “So we organized a boat trip for her in the Candolim mangroves to catch some crabs.” he says. Tony, too, gets charter tourists from abroad, as well as domestic tourists. He specializes in fishing trips for amateur and pro anglers and supplies all the required equipment from his collection of high-quality gear. “This year was not as good as last year,” he says of the angling business.

spectacular fishing spots. Among them is Tiracol at the northern tip of the state, on the rocks below the fort. If you’re there at the right time when migratory Sails come to the Goan coast, then you might get lucky and hook one of those mighty predators. The rocks near Fort Aguada are also popular, as is the Mandovi bridge and the Zuari bridge or the jetty below the Zuari

bridge, which is legendary for ThreadFin Salmons. Cabo da Rama in the south is also popular. All river mouths are considered good places to fish, and the best time, for rivers, is when the tide is coming in, or getting high. Fishing gear is easily available in Goa. In Panjim you can get it all at Champs, the sports shop near the church. Most villages will have a small shop selling fishing lines for a few rupees. US-based Rajiv Mahadkar says, “I have been visiting Goa for the last 32 years and it still amazes me. I live in the US and visit Goa almost every year for some fishing.” Although it all looks simple, hook, line and sinker, there is a lot in fishing that you only learn with time. Plus, every fish has its own character. Says Dean, “The Snapper is tenacious and unpredictable, and once he launches his attack there is no half measure - he thoroughly hooks himself. The grouper is happy gulping down anything and everything he deems edible, which sometimes includes things that are bigger than him.” Angling for sport or eating pleasure is a great adventure and friendships formed while fishing are some of the longestlasting bonds. And while you’re at it, spare a thought for the big fish out there – and consider setting them free to roam the endless seas. 


8  News Feature By Ashley do Rosario

D

o dead men talk? Of course they do. Even if only to a coroner who interprets the corpses’ tales for the rest of the world through autopsy reports. Laid on a slab and sawn open by a whirring chainsaw, dead bodies tell the truth of their demise a lot more honestly than an alive and kicking crime suspect does under the looming sceptre of a muscled police inspector. Stomach fluid, morsels of liver, extent of rigor mortis and a lot more are the languages of the departed which only coroners are trained to interpret and understand. Around the world, advances in forensic

and DNA technology are revolutionizing detective work – enabling authorities to crack cases that in earlier times would have remained a mystery. Unfortunately, this revolution has yet to arrive in Goa, which lacks its own forensics lab (though one is planned for the near future). Goan investigators are calling for more and better facilities as a tool for fighting and solving crimes – and improving conviction rates. And yet the services of folks like Dr Silvano Sapeco, who heads Goa Medical College’s forensic science department, contribute substantially to the cause of solving crimes in Goa. This past week, he sat down with me and told me about his work. “The dead bodies we get for autopsies

tell us whether the deaths were natural or unnatural. From the injuries on the body we can also tell the type of weapon used to attack. We can even know which injury was the fatal blow,” Dr Sapeco said. This past February, Goa woke up with outrage when a court in South Goa acquitted two relatives of a former BJP minister of the charge of murdering their twenty-something driver, Sameer Mapari, some six years earlier. In July 2007, his family reported to the police that he had gone missing. A week later a body, strapped to a steel channel, was found floating in the Zuari river several kilometres away from his Assolda village. Authorities believed the perpetrators strapped his body to an iron channel and

A Body of Clues

The struggling world of Goan forensics

dumped him in the river, assuming it would not surface. It did. In the course of investigations, the police arrested and later charge-sheeted Sameer’s employers, Rajesh and Balesh Dessai, both kin of a former minister. A third person, Vinay Desai, was implicated as an accomplice. But nearly six years later, the South Goa Sessions court acquitted the Desai brothers as well as Vinay, citing forensic evidence which raised doubts over whether the body fished out from the Zuari river was indeed Sameer’s. Court documents revealed that DNA fingerprinting done on a molar tooth extracted from the body by experts at the Central Forensic Sciences Laboratory at Hyderabad, did not match that of

With no forensic laboratory here in Goa we have to rely on central labs either in Kalina (Mumbai) or in Hyderabad. It generally takes at least two months or more to get results of forensic tests sought by us. This delay hampers investigations. Bossuet D’Silva, Deputy Superintendent


News Feature  9

Thursday, April 25, 2013

Sameer’s parents. The judgement of the Sessions Court in Sameer’s murder trial may not be the last word in the case, as it has now been placed before the High Court for review. There’s been some media speculation suggesting evidence tampering, though that has not been proven. The integrity of the proceedings has been further called into question by a statement from Public Prosecutor Sarojini Sardinha saying she had been pressured to ensure an acquittal – a statement that earned her a reprimand by the state government. Despite these and other clouds surrounding it, the case has clearly highlighted the role of forensics in today’s investigations. “It (forensics) can prove the innocence of a person mistakenly charged of a crime. At the same time, it can also prove the guilt of a criminal,” says Dr Sapeco, who has been performing autopsies for three decades. It’s evident from cases like Sameer Mapari’s that the work of forensic experts can make or break an investigation. In addition to identifying culprits, the work helps uncover issues such as time of death, time when the victim had his or her last meal, and other information useful in cracking cases. A human body being sawed open for an autopsy may be routine for Dr Sapeco,

but it’s not without emotion that he or any of his colleagues do their jobs. “We work on human bodies, not cockroaches like students of biology do in schools and colleges,” he says. “There are times when the body before you for an autopsy is of a friend or relative,” Dr Sapeco adds, recalling a time when he had to perform an autopsy on the body of his law professor. “In such situations we opt out if possible and request colleagues to do the job” he said, adding that the innocent faces of dead children are the worst moments of his job. “You feel so much when a child’s body is brought for an autopsy. It stirs my

emotions and I try to search for excuses and pass it on to a colleague. ” Senior police officers contacted were unanimous in their opinion that better access to forensic facilities could greatly improve the quality of murder investigations and even help Goa’s conviction rates to shoot up. “With no forensic laboratory here in Goa we have to rely on central labs either in Kalina (Mumbai) or in Hyderabad. It generally takes at least two months or more to get results of forensic tests sought by us. This delay hampers investigations,” says Deputy Superintendent, Bossuet D’Silva. Another police officer, Braz Menezes, Papa, will you come play with me?

describes forensics as “most important” in cracking cases of murder and rape. “Forensics is the single most important reason why the police in the West are way ahead of us in investigating crime and in conviction rates,” said Braz, who is a senior police inspector. The autopsy helps pinpoint the weapon used and identify the injuries caused by which weapons, Braz said. “When we recover the weapon in the course of the investigations, we approach the same doctor who conducted the postmortem to identify which of the injuries could have been caused by the recovered weapon. It helps clinch the case before a court of law,” Braz added. Goa, with a population of 1.5 million (not counting the crores of visitors), registers about 100 murders a year. The conviction rate of around 35 percent hasn’t changed much in recent years, according to police. In May last year, Dr Ajit Dinkar, professor at Goa Dental College, who is also a member of Dental Council of India had announced that a proposal to have a three-year master of dental surgery (MDS) course in forensic dentistry had been approved by the Dental Council of India. Forensic dentistry or forensic odontology covers the handling, examination and evaluation of dental evidence in instances where human remains need to be identified, bite mark injuries, age estimation and other such cases. Meanwhile, officials in Goa are fast at work setting up the state’s first forensic science laboratory in Verna. Officials have been talking about the lab for years and the project, like so many others in Goa, has faced many delays. Still, B S Nabar, the governmentappointed consultant for setting up the lab, said he expects it to “be functional in the next six-eight months.” It seems the forensics revolution may arrive in Goa after all.  Not now, beta. I’m reading a book on good parenting.


Thursday, April 25, 2013

Arts&Entertainment  11 A massive stone quarry towers above, and at its base is a little Goan hamlet, replete with IndoPortuguese style houses in many hues. Walk up to the houses and be prepared for another surprise.

The steep sculpted walls of laterite tower over the seating area at the Village

Waltzing under the stars at the base of an old stone quarry


Top 10 reasons to live in Goa too. The laws of inheritance recognise women as equal holders of their fathers’ and grandfathers’ property, a remnant of colonial Portuguese law which thankfully, still persists.

By Sanket Sharma

D

id you know that in Mumbai you have to have a permit to drink in a bar, just in case a friendly neighborhood cop taps you on the shoulder? Or that in Delhi after 7 pm, the whole city feels like some kind of dark alley, unsafe for both men and women? Or that in Bangalore, bouncers patrol pubs to keep you from doing anything illegal, including dancing? (OK, an outright ban on Bangalore dancing was removed, but joints still must have a licensed dance floor in order for it to take place. So much for spontaneous grooving.) Goa might not be perfect, but there are very good reasons to live here. Aside from the above three – you don’t need a permit to drink, it’s not scary and you’re allowed to dance whenever you like - here are the top 10 other reasons, in my admittedly partial opinion, to live in and/or love Goa, in no particular order: 1. Nature’s beauty. (Yes...beaches!) Yes, I know it’s pretty clichéd, but so what? Most locals fall into their comfort zones and may visit the beach just once a year and fail to understand why Goa’s beaches are so famous. There is abundant beauty not only at the horizon and the shore, but also in the places around it. The dense hilly mountains are breathtaking and they give the beaches a beautiful backdrop. These hills are easily approachable and waiting to be discovered. Not to forget the open fields that keep running with you wherever you go. 2. Waterfronts Nature has blessed Goa not just with a big beautiful sea, but also with abundant rivers, streams and lakes found in all corners of the state. Every evening when you cross a lake or river, you will almost always notice a few people chatting and fishing on the banks of these water bodies which have an amazing enchanted charm to them.

3. Water Sports All major beaches in Goa now play host to all kinds of water sports, including paragliding, surfing, banana boating and

5. Alcohol prices Who was it that said that beer is proof that God loves us? And it’s not just beer, every kind of alcohol is reasonably priced, around 20% lower than in other states. Any decent bar will give you a superb cocktail for Rs 150.  6. Fuel prices

jet skiing. If you’re lucky, the beach won’t be too crowded and you can enjoy these sports at your own pace. And when you become better at these sports, you can also buy your own equipment and start enjoying the waves on your own time. Then nothing can stop you from being a full-time beach bum.

4. Multicultural crowd A lot of delightful social activities and festivals, covering art, music and food have been initiated by either foreigners or by the attraction of the foreign tourist’s currency. Take the hippie mecca of Arambol, for example. When you visit there, the air still feels like the 60s. Maybe that’s because no one has taken a bath since, but you know what I mean. The night markets in Arpora and Anjuna have also flourished under the multicultural tourist influx. There are places in Goa where it’s hard to tell you’re not in Great Britain or Russia. And let’s not forget about Indians. Anyone who’s anyone in this vast nation wants a piece of Goa, and the result is a melting pot of fascinating individuals.

Hopefully our great nation and the world over will substitute all fuel cars with alternative eco friendly fuels, and we will all join hands and live as one. But until then we have battle at our hands. Fuel prices in Mumbai and Bangalore and the rest of the country are sky high. Goa, on the other hand, has managed to keep petrol prices relatively affordable. The difference is 13 rupees a litre. Unless you are a person who has no need to ever go anywhere, that matters.

7. Women enjoy more freedom/ rights As one very frustrated and angry female local friend puts it, every Indian guy comes to Goa expecting that all the women here are dancing in their bikinis at the beach all the time. This assumption is surely nothing more than a horny fantasy, but women here do celebrate a higher degree of freedom compared to other parts of India. Wining, dining and dancing are an accepted and important part of the culture, which women are free to enjoy. These activities do not carry the same ‘wayward’ connotation that they do in other parts of the country. Freedom is visible not just socially, but legally

8. Unique Indo-Portuguese Heritage Where else in India do the East and the West blend so seamlessly? Here, 451 years of Portuguese rule have left an indelible mark – on architecture, culture, heritage and the very psyche of the Goan people. It’s too wide and complex a topic to do it justice in this cute little article. But it’s an extraordinary phenomenon that makes Goa very special. 9. Cheap/ Free transport It might be difficult to vouch for the quality of public buses, and yes it feels like the minibuses were designed in a time when the tallest man in Goa was 4 foot 11 inches, but they are damn cheap. Small distances between villages can be covered within Rs 5, while inter-city travel costs around 10 to 20 rupees (half of this if you are a student). And it gets cheaper. A ferry trip across Goa’s many rivers is totally free for pedestrians and two wheelers. Awesome!

10. Communal peace, state of governance Much of the rest of India is embroiled in some communal conflict or the other. Luckily Goa has been spared this fate. Ever since Goa’s liberation, it has remained comparatively peaceful, and hopefully will remain so forever. It can be argued that Goa has one of the most corrupt set of politicians, but the stats say that Goa is doing very well in the fields of health, education, literacy, mortality and other key indicators. Credit where credit is due. 


13 Thursday, April 25, 2013

April 25

Aspire summer camp

At Aspire, centre for HRD, Peddem, Mapusa +919822802574

Cold Ceramics Workshop At Carpe Diem, Majorda @ 3 pm to 5 pm +91888862462

India International Pr Conference At Royal Heritage Resort @ 5 pm

April 27

Summer Hungama camp

By Eduventures @ 9 am to 11 am & 11 am to 1 pm +919764264890

April 28

Adventure Camp At Tontem, Narvem +918888250019

Beach Football

At Bogmalo Beach The 4th All Goa five-a-side James Alvares beach football Tournament organised by Youth of Bogmalo. +919637891072

April 30

The Rosary Ball

At Community Hall, Taleigao @ 8 pm

April 24 on wards

Hand Embroidery Classes At NAM Center, St. Inez, Panjim @ 3 pm to 5 pm +919423883396

April 25 to April 27 Garmin Mahotsav Presented by Sai Service At Near Gram Panchayat, Mandrem +9199224228296

April 13 to April 27 Urrack Attack Live

At Art escape-resort, Benaulim @ 8 pm onwards +919881568756

April 26 to April 28

An Advanced fiction writing workshop At Fundação Oriente, Panjim +918322230728

April 29 to May 2 Mural Workshop At Carpe Diem, Majorda @ 3 pm to 5 pm +918888862462

April 29 to May 2

Broken Tiles Mural Workshop At Carpe Diem, Majorda @ 3 pm to 5 pm +918888862462

April 29 to May 12

Junior Summer Soccer Camp At Taleigao Football Ground, Taleigao @ 7.30 am to 9 am

May 1 to May 3

Stitch Craft Workshop At Carpe Diem, Majorda @ 10 am to 12.30 pm +918888862462

May 3 to May 5

Theatre Workshop At Carpe Diem, Majorda @ 3 pm to 6 pm +918888862462

April 15 to April 25

April 15 to April 25 Aspire Summer Camp At Centre for Human Resource Development, Mapusa. +919822802574

April 23 to May 12 Swimming Classes

At Peddem Swimming Pool Complex, Mapusa @ 6.30 am to 10 am & 3 pm to 6 pm +918322257981

April 27 to April 28

Warli Painting Workshop

At The International Centre Goa, Dona Paula @ 3 pm to 6 pm. +918322452805

Free Consultation on Pet Animals

April 1 to April 30

April 20 to April 23

4th batch commences on 22nd April, 2013. At Hawaii beach, Dona Paula, Panjim @ 9.30 am to 11.30 am & 11.30 am to 1.30 pm +918806150022/+919145462146

At Paws N Whiskers pet Clinic and Pet Shop, Benaulim. +919527927321

Summer festival

4th Annual Windsurfing Camp

April 1 to May 2013

Tailoring Classes

May 1

By Ms. Hoor Girglani Monday to Friday At International Centre Goa, Dona Paula @ 8 am to 9.30 am & 5 pm to 6.30 pm +919765404391/ +918322452805-10

Reading in the park

Free & Open to All Top secret mystery game, Stories with Grandparents, Community Art, Craft and Book Fair. At Bookworm, Taligao @ 4.30 pm to 7.30 pm

May 4 & May 5

Herald Group Present

Take the Right Steps for a bright future Last Date for stall booking April 30, 2013 At Kala Academy, Panjim @ 10 am to 9 pm +919822130034

This summer

At Paper Boat Collective, Sangolda @ 9.30 am. +918326521248

Summer Aloe Fresh This summer beat the heat with the ‘summer aloe fresh, Treatment Treatment: Aloe Vera wrap with Face Treatment: 1 Hour At Shamana spa, Grand Hyatt, Bambolim +918323011658/+917709004914

At Pvc church group, Parra @ 917798102046/+919923096040

April 6 to April 28

Until May 26

April 27 & April 28

At The International Centre Goa, Dona Paula @ 3 pm to 6 pm +919420820890

With Elena Fedosenko At Sunaparanta, Panjim @ 10 am to 12 pm +918322421311

At St.Anthony church compound, Siolim @ 6.30 pm to 10 pm

April 26 to April 28 Football Tourney

Volleyball

At Saipem, floodlit court @ 7pm

April 29 to may 4 Summer pool camp

At Margao/vasco/Mapusa @ 10 am to 1 pm +919850464878/+919226726612

April 29 to May 12

Junior summer soccer camp At Taleigao football ground, Taleigao @ 7.30 am to 9 am

April 26 to April 29 Summer Courses

At St.Xaviers College, Mapusa

April 18 to May 2 Summer Camp

Entry Fee rs 600/At Welfare Club, Marcel +919850166946

April 24 to May 20 Farm off the Grid At Western Ghats +919049081097

April 16 to April 30 Archery Camp

At SAG Ground, Campal, Panjim @ 8.30 am to 10.30 am

April 6 to April 27

Children Creative Workshops

Discover your true self

April 7 to May 26 Drawing Workshop At Sunaparanta, Panjim @ 10 am to 12 pm +918322421311

April 8 to April 27 Summer Camp Tiny Feet At opp. Tasneem Fazal House, Behind International Center, Dona Paul @ 10 am to 1 pm +919730426563/ +918322451224

April 22 to May 4 Sailing Course

At Goa Yachting Association together with the Topper Association of India +919423885099/ +918888250019/ +918322490246

April 14 to April 26

Tai Chi Session by Satya At The International centre Goa, Dona Paula @ 3 pm to 6 pm +919765404391

April 21 to April 25 Kathak Workshop

By Nritya Sankul At near Konkani Bhasha Mandal, Accam Margao +919823936483

Every Sunday

Ballroom and Latin- American Dance Classes: At Peddem, Margao By Gold Medalist (FATD) Tony FernandesTake advantage of the summer holidays And enjoy the technique and grace of the Ballroom dances. +919769896806.

Drowing Workshop

Up to May 1 Yoga Classes

At Art Escape-Resort, Benaulim From 7.30 am to 8.30 am & 5 pm – 6 pm +919881568756/ +919323590051

Every Tuesday

Zumba Fitness

Learn a variety of rhythms including salsa, merengue, samba, flamenco, reggae and more from Zumba fitness instructor Cecille Rodriguez. At Grand Hyatt Goa, Bambolim From 6 pm to 7 pm +918323011603/ +918323011604

Every Thursday Aqua Zumba

Zumba in the water. A water-based workout for cardio-conditioning and body-toning At Grand Hyatt Goa, Bambolim From 10 am to 11 am +918323011603/ +918323011604

Every Friday

Free Swimming Guidance Organised by Walter Macarena At International Center Goa, Dona Paula from 5 pm to 7 pm +919822911161

Near Holy Family School, Porvorim From 3 pm to 6 pm +919765731003

Everyday

Yoga for the Body, Mind & Soul

Want to be Fit & Healthy

Presented by Calburn Fitness Solutions in association with the ICG At The International Centre Goa, Dona Paula. +919811511595/ +919823578880

Tuk Tuk

From apparel to jewellery, bags to accessories, everything at Tuk Tuk is handpicked from across India. At A104, Pereira Plaza, Opp.Hospicio, Margao @ 10.30 am 1 pm & 4.30 pm to 6.30 pm +919049017182

Monday & Friday

Taekwondo Sessions

Martial Arts, Fitness, Health & Self-defence Trainer: Vincent Rosario, Introductory Fee: Rs. 400 per month At The International Centre Goa, Dona Paula @ 5.15 pm to 6.15 pm +919823696138

Spice Farms

Tropical spice plantation Elephant rides, authentic Goan cuisine, mini bird sanctuary and a boat to row or paddle. At Arla Bazar Keri, Ponda For reservation call: +918322340329 or Email: tropicalspice@rediffmail.com

Sahakari Spice Farm

Guests are entertained by folk dances, elephant rides, art of climbing the tall betel nut palms and swinging from one stalk to the other. Lunch in earthen pots and banana leaves. At Ponda Belgaum highway, Curti. Call: +918322312394 or Email: info@sahakarifarms.com

Savoi Plantation

Offers traditional Goan Saraswat cuisine served in mud pots and banana leaf plates along with seasonal fruits grown in the plantation. At Ponda For reservation call: +918322340272/ +919423888899 or Email: savaiplantation@rediffmail.com

Water sports Scuba Diving

Attractive corals, coloured and beautiful, shells and fishes all invite exploration. At Scuba Diving India, Alfran Plaza, M.G. Rd, Panjim @ 9 am to 5 pm. +918326711999

Barracuda Diving India

Pool parties and underwater celebrations among other water sports activities. At Sun Village Resort, Baga, Arpora & Chalston Beach Resort, Calangute +918322269409/ +91 9822182402


Superbikes roar in Goa

By Ashley Do Rosario

T

here are bikes and then there are bikes. Until recently in Goa, if you were the kind of person who wanted to make a statement with your motorbike and were hell bent on having a snazzy one, your choice was pretty much limited to a Royal Enfield Bullet. The Suzuki Hayabusas and the Ducati Diavels and the Harley Davidsons were few and far between – spotted in Goa on rare occasions and mostly driven here from outside the state. That’s changing fast. In just the past three or four years, the number of “super bikes” gracing the roads of Goa have gone from a few dozen to over 500, according to an official at the Regional Transport Office. Recently, super bike maker Ducati set up a showroom in Goa, and Harley Davidson is on the verge of doing the same. Two major biker events – Royal Enfield’s Rider Mania and Bikers Fest took place in Goa in the past six months alone. All the major bike brands, including

Royal Enfield, are reporting a surge in demand. What’s behind the bike craze in Goa? The rising fortunes of the lucky citizens who can afford these flashy boy toys is probably the biggest factor. After all, a Honda super bike will cost you between Rs 12 and Rs 14 lakhs, and a fully loaded Harley Davidson Heritage Classic will set you back Rs 16.25 lakhs. For 25-year-old Panjimite Farooq Shaikh, bikes have been a passion since childhood. “It’s something that’s in the blood. Either you have it or you don’t,” he says. Farooq currently rides a Kawasaki Ninja 250R. “I like it for its appealing, signature green racing colour, awesome braking power and great performance,” he says of his Kawasaki, while acknowledging that a Red Ducati 1199 Panigale is his ‘dream bike’. (He also fancies the Harley Davidson Road King and says “I just love the name.”) It wasn’t long ago, perhaps only two decades, when kids would yearn for a sleek geared cycle to pedal to school or

“There are lots of super bikes seen on Goan roads. Recently, Goa even hosted a rock show in South Goa along with a bikers’ festival at Verna in South Goa,” explained Rohan Coelho, owner and editor of ‘Autobuzz Goa,’ a magazine dedicated to cars and bikes. The festival was part of ‘Rock in Goa’, held in March this year featuring India’s best known rock band Indus Creed and attended by some 2,000 people. ‘Bikers Fest’ showcased vintage classic bikes, super bikes and modified bikes. “We bikers met like-minded people and shared our know-how and experiences. Some of the bikes that were on display were a couple of Suzuki Hyabusa’s, Honda CBR’s, Honda XRV 750 Africa Twin, Harley Davidson Fat Boy, Kawasaki Ninja ZX-14R, Ducati Diavel and the Ducati Hypermotard,” Rohan said. Streets’ own “Granny on a Harley,” the photograph of a sari-clad older woman riding a Harley Davidson, has gone viral locally, nationally and internationally – a

college. Today’s youngsters yearn for motorbikes, often very special ones like Suzuki Hayabusa, Ducati Diavel, Yamaha R1, Suzuki GSX-R, Kawasaki Ninja 14R and of course the Harley Davidsons.

testament to the growing love of bikes in Goa and beyond. What is it that most attracts the Goa’s youth to bikes? turn to page 16


Associate Sponsors


Young biking MLAs raise eyebrows If Goan bike lovers need “role models”, there’s nine GenX legislators who think it’s cool to ride high-end bikes. Fisheries minister Avertano Furtado, Rohan Khaunte (independent from Porvorim), Carlos Almeida (Vasco), Glen Ticlo (Aldona) and Francisco “Mickky” Pacheco (Nuvem) recently rode their Bullets, Harley Davidson Fat Boys and similar super bikes to the Legislative Assembly. Riding pillion were Calangute MLA, Michael Lobo (Calangute), Sanquelim MLA Pramod Sawant, Bicholim MLA Naresh Sawal, and Curchorem MLA Nilesh Cabral. It’s another tale that these young legislators’ quest to be seen as cool stirred up a huge controversy after they were blasted in the media for failing to wear safety head-gear while riding, as mandated by law. Their helmetless ride even prompted Chief Minister Manohar Parrikar to announce that they had made a mistake and that they would be made to pay the prescribed fines for the violations. A week later, these politicos repeated their act of riding to the Legislative Assembly, but this time with their head-gear on. The message was clear: even lawmakers must follow the law. “Our original intention was to convey the message that we represent the youth. That we have fresh ideas and views,” Rohan Khaunte said. “We went to the Assembly on bikes again, but this time wearing the headgear to be an example to the younger generation”, Khaunte told Streets.

from page 14 “Speed,” says Sayed Saffraz, in his twenties and a bike freak for whom clocking 100 kms/hour on his twowheeled machine is child’s play, even on Goa’s busy roads. “It’s the power in excess of the normal bikes that sports bikes have that attracts me,” Saffraz told Streets, admitting, however, that roaring on these mean machines up and down Goa’s congested roads is often not too pleasant. “But we (bikers from Goa) do have our fun going on outstation group rides,” Saffraz said. Saffraz and ten of his biker friends Looks like Harley Davidson is coming to Goa.

rode to Bangalore in February to satisfy their yearning for speed. “It was fun. We touched amazing speeds,” he said. According to Rohan Coelho, Goan bikers in the past had to get their super bikes through importers based in Bangalore, Mumbai, Belgaum or Pune - or purchase them second-hand from outstation owners. “Now we practically have all high-end bike showrooms in Goa. Harley Davidson will shortly come up with a showroom at Caranzalem,” Rohan said. The high-end Suzuki or Honda bikes can be bought through select dealers in

Will he be staying with us?

Goa itself, he adds. A sports bike is designed with speed, acceleration, braking and cornering in mind – sometimes at the cost of comfort and fuel economy. Aerodynamics, lightweight materials and braking systems combining high performance brake pads and discs, are among the design elements. “The rider’s posture is also very important to reduce wind drag. Hence superbikes have higher foot pegs that move the rider’s legs closer to the body. Also, the lower handle bars position the body forward and over the tank,” Rohan said, adding that suspension systems are stiffer, and tires are larger and wider to permit higher cornering speeds and greater lean angles. There’s no doubt that it’s the younger Goans like Saffraz and Farooq who have taken biking in Goa to its current heights. For the older folks, the thrill of ruling the road on two wheels still means riding the good old Indian super bike, the Enfield Bullet. “There’s a sudden spurt in demand for the ‘Enfield bullet’ in the last three to four years. We are struggling to cope with the demand,” says Salil Naik, proprietor of

Enfield dealership Auto Guide in Panjim. Royal Enfield motorcycles made in England have been sold in India since 1949. The ‘Bullet’ has been used by the Indian Army since 1955. Since 1962, Royal Enfield components have been made in India. The company’s Rider Mania 2012 – a three-day biker festival in Goa - attracted over 1,600 participants at the Vagator Hilltop last November, making it the best attended edition so far. The capital city’s former deputy mayor, Rudresh Chodankar, is a proud owner of a Harley Davidson but rues that there’s not much scope to ride around with it on Goa’s crowded roads. “It’s only on Sundays and other holidays, when the traffic is thinner on the roads that I get a chance to ride the bike and feel the Harley Davidson experience,” Rudresh told Streets. Two other politicians, former minister and current MLA of Santa Cruz, Atanasio (Babush) Monserrate, and his predecessor’s son Rudolf Fernandes, were known to be the first owners of Harley Davidson bikes in Goa. Now they’ve been joined by many others bitten by the extreme super bike bug. 


Feature   17

Thursday, April 25, 2013

Ranju Alex: New dynamo of Goa Marriott Resort and Spa Five-star property gets a feminine touch A life-threatening illness spurred Ranju Alex to become an award-winning general manager at an international chain of resorts. By Dielle D’Souza

A

bird is caught in a cable, hanging precariously by its wing, a disturbing sight in the picture frame windows of the Goa Marriott Resort and Spa, overlooking the Mandovi River. A petite lady watches as members of the hotel staff try to save it, applauding as it finally breaks free. In a way, Ranju Alex is like that bird – enmeshed as a teenager by a lifethreatening illness that forced her to face down death and eventually pick her way across the hospitality industry to become the first lady general manager of the Goa Marriott Resort and Spa. Ms Alex first stepped into the resort in Miramar on her wedding anniversary last year and was struck by its beauty and location. Today, three weeks after being transferred to the international chain’s only property in the state, she still pinches herself to wake up as the general manager and not as a holidaymaker. Strangely, it was an attack of neurocysticerosis that carved a path for her into the hospitality industry. The disease struck when she was 17, then “a frivolous teenager who loved movies and fashion”. With half a dozen tumours in her brain and five in her body, Ms Alex was given six months to live. Her survival is a tale of determination, willpower and breathtaking strength, both physical and mental.

“I got a second chance to live,” the 40-something mother-of-two said. “When I overcame the illness, the doctors advised me to avoid academics as the treatment had affected my memory.” Disillusioned by the airlines that demanded conformity to physical attributes such as height, she followed her father’s advice to join the hotel industry. She began her first day at work as assistant manager of the Oberoi Grand in Kolkata armed with a diploma from the city’s Institute of Hotel Management and a gold medal from the Oberoi Centre of Learning and Development. “To be honest, I didn’t realise that it was such hard work then. I came in for

the glamour, but now I love every minute of it. Even after 20 years, I have a spring in my step every day I come to work. I belong here now,” says Ms Alex. In time, Ms Alex became the Oberoi Grand’s General Manager, in addition to a stint as General Manager of the Courtyard by Marriott in Pune. Now it’s one thing to be a GM and quite another to be a good one, and still another to be an excellent one. Obviously, her employers see her in the latter category, as evidenced by their decision to grant her the 2012 Marriott International GM of the Year Award for the Asia-Pacific region. A far distance indeed from the scared but determined

young woman who had been given half a year to live. The avid traveller has already found herself at home at the Goa Marriott Resort and Spa, evident as she asks after a passing employee’s parents. She believes that being a woman could work to her advantage at the property. “It’s my personal opinion that women are born with natural grace and hospitality. It comes naturally to them, especially in India,” she pointed out. “Women are very sensitive so they handle people well, which is an advantage. I don’t know if there was anything to do with my gender when they transferred me, but I can definitely use it to enhance things here,” she added. Her plans for the five-star resort include taking outdoor catering to another level and spreading the word about the new Marriott spa. “I want the people of Goa, and not just the residents of the hotel, to know that we have so much more to offer,” she said. Days are filled with overseeing operations at the property, maintaining guest relations and striving to better the Marriott experience. Yet, despite her packed 12-hour schedule at work, Ms Alex finds time to do the things she loves - including adding to the family collection of more than 6,000 books and rewinding with old Hindi film songs. “But my favourite passtime is fitness,” said the slim GM whose medications at one point caused extreme weight gain. “I spend an hour working out every day, usually hitting the gym and swimming on weekends. I love reading and I listen to a lot of music, but if you give me 45 minutes, I’d go for a walk.” Her itchy feet have meant extended time with her very supportive family is spent travelling to places across India and around the world. “India has a lot to explore, and Leh-Ladakh is prime on my list now,” Ms Alex said of her next travel destination. “We make it a point to go abroad once a year or once in two years, but India is our focus and I have travelled a lot here.” Her jaunts across the world have led her to believe in the supremacy of the hospitality in India and Thailand. “It’s very professional in other places abroad, but there’s a natural warmth in places like India and Thailand that you cannot surpass,” she declared. It is nearing sunset now and Ms Alex is heading off to an appointment. On the way, she passes on her vivacity to guests and her enthusiasm towards work to her team. It’s a contagious spirit that has the Goa Marriott Resort and Spa looking forward to the months to come. 


18   Street Speak

It’s All Here!

A young man and his Goan startup A

By Ansley Dias

nsley Dias, a 24-year-old from Carmona, holds a Bachelor’s degree in Computer Science. After a short stint as a software engineer at a private firm from September 2010 to March 2013, he started up a portal selling books online www.itsallhere.in/ in August 2012. He tells Streets of his journey so far in the first of what we hope will be a regular Streets feature providing space to the citizens of Goa to write about their lives, projects and whatever else inspires them… I felt I needed to do something more than just working in an office. I wanted to start something on my own. Most of the other projects I thought of doing needed huge amounts of capital. I considered starting a restaurant. I even thought of opening a KFC franchise in Goa (long before the one that’s set up in Panjim) and actually wrote to the KFC guys about it! I didn’t have any shop area or anything when I tried all that. Finally I decided to set up an online portal to market the goods of small businesses in Goa. I asked my friends and family to think up a name. Some of the names that popped up were quite funny. My cousin Deonelle Fernandes suggested

the name ‘It’s All Here’ and I said “Bingo! That’s it!” Initially the idea was to push the small time businessmen, but they were small operations and didn’t have time to list their products. It’s difficult to make people in Goa understand that there is a virtual world where you can make sales. A friend then suggested that I continue with books. Then I rethought the whole thing focusing primarily on books. There are over 4000 items listed on my website store now. They include books, magazines, academic books, technical books, comics and of course, many books from Goa. The pricing model is very simple. I sell books at the MRP, maximum retail price and provide free shipping within India. That’s for online payment or advance payment. If the customer wants to pay Cash On Delivery, then I charge a small fee of 35 rupees. I use third-party secure gateway called CC Avenue for all my online transactions. For shipping outside India, I create a special order where the

shipping charge is borne by the buyer. I have shipped two consignments of Goa books so far, of 6 copies each. I have tied up with First Flight couriers for delivery. We can deliver a book anywhere in India within 3 days, and abroad within 4 days. We deliver in Goa on the very next day. My venture is just 8 months old. My turnover so far is just around 40,000 rupees. I invite books on consignment basis, which means I pay the supplier after the books are sold. I buy books at 35 percent discount. The stock is all stored in my storeroom and my flat in Fatorda. I’ve received no complaints so far, all dispatched books have reached on time. There was just this one time when I sent a box of books to the northeast of India and for some reason it came back. I resent it and then it reached its destination. Right now I have just one staff member to take orders, pack books and send them. My mother, Elsa Dias, helps me with the accounts. She pointed out

that the courier charges were on the higher side, and we fixed that to improve my profit margins. She is a teacher at a school in Raia. I have applied for registration of my firm for Sales Tax purposes. My target for the future is to have 10 million books on my website. I’m in touch with many publishing houses―CNBC, Network 18 and others, the publishers of Forbes, Chip, Overdrive and other magazines. I use Facebook and other networking ways to promote my portal. A lot of it is by word of mouth. The number of unique visitors per month is not very high, around 135 per month, but it will increase. Many of my friends have placed the link to my website on their blogs. A lot of Goan authors, especially the members of Goa Writers group, have been very helpful. I have books published by Frederick Noronha’s Goa 1556 on my site. Nope, no girlfriend yet, I would need more unique visitors per month on my website and a higher turnover to get a girlfriend!  You can give Ansley a hand by posting his link http://www.itsallhere.in/ on your blog/website/Facebook page. Ansley Dias can be contacted at 9823952785.


19 Thursday, April 25, 2013

APRIL 28

LOUNGE & LUNCH @ THE SOFALA

Join us for Goa’s most authentic Italian food At our new restaurant Mia Cucina Delicious homemade dishes and unlimited beer, wine, Sangria and selected cocktails for INR 1,000 plus tax per person Mia Cucina Restaurant At The Sofala, Bhattiwaddo, Nerul @ 12 pm to 4 pm +918550919222

MAY 1

MIA CUCINA PRESENTS PIZZA FEAST @ THE SOFALA Unlimited pizza from our wood fired oven, beer, wine and Sangria for INR 1,000 plus tax per person Mia Cucina Restaurant at The Sofala, Bhattiwaddo, Nerul @ 8 pm to 11.30 pm +918550919222

April 2013

The Sizzler Festival At The HQ, Vasco @ 7.30 pm to 11 pm +917709003237

Until April 30

WOW! Menu @ KFC At Caculo Mall, Panjim @ 11 am to 11 pm +918322231243

Until May 31 Dosa Festival

At Baywatch, Calangute @ 9 pm to 11 pm +919850452711

Until May 5

Weekend International Buffet Festival At Vivanta by Taj, Panjim @ 7.30 pm to 10.30 pm

April 1 to April 30

Lunch Buffet with German Cuisine At Lila Cafe, Calangute @ 12.30 pm to 4 pm +919822150533/+918322279843

Sizzles on Chogm Road By Goa Streets

I

Time 11am-12 midniht non stop food service, open everyday. Home delivery: 0832-2411959 & 9764159686 Caterin Service Contact: Mr. Roland Rodrigues @ 9890422440

t’s interesting to note what high economic growth means to an Indian state. The slowdown notwithstanding, that’s still what we have, more or less, in Goa. One sure sign of growth is when previously sleepy neighbourhoods suddenly sprout new businesses. And that’s exactly what’s happening these days on Chogm Road between Porvorim and Calangute. New specialty stores like the Paperboat Collective are taking their place among eclectic commercial offerings such as Rust, Dreamscape and Saudades. Every day new construction projects pop up along the increasingly busy thoroughfare (we should know… Streets, too, is located on

Chogm Road). But with the exception of a few hearty eateries on the Porvorim side of Chogm Road (Bhojan, Navtara, Manderian, to name three), one normally doesn’t associate this stretch of land as a “foodie” destination. That, however, appears to be changing. Three new restaurants – Kudos, Backyard and the soon-to-open Koylas – promise to transform Chogm Road from a mere transit route to a place where people in the know actually go to eat. The first of these three newcomers to open was Kudos, the topic of this article. Aside from the economic well-being of its owners, there are two primary purposes of the existence of Kudos: Pizza and sizzlers. Fortunately, both are done well, and the pizza is done extremely well. On a recent Sunday afternoon we sampled the large,

thin-crusted Quattro Formaggio (Four Cheese) pizza, and put it squarely in the category of a “wow.” Among the other offerings at our table were Butter Garlic Squids, the Kudos Mix Grill, Spicy Chicken Bites and the Chilly Pepper Steak. While with the possible exception of the squids none of them quite reached the exalted level of the wood-fired pizza, the food overall was good. (Note: Ever hear the phrase ‘real men don’t eat quiche?’ Well, real foodies don’t eat sizzlers. They eat steaks. So if you’re expecting haute cuisine, this is not the place for you). This was not the first time a Streets delegation lunched at Kudos. Our first experience there was on their opening

turn to page 21


20   Food Lunch & Dinner Buffet

With Multi Cuisine At The Stone House, Candolim @ 12.30 pm to 11.30 pm +918322479909

Happy Hours At SFX, Sinquerim @ 4 pm to 8 pm +918326645858

Dinner Buffet with Continental & Indian Cuisine At Casino Carnival, Panjim @ 7.30 pm to 11.30 pm +918326456301

April 12 to April 30 Punjabi Food Festival At Moti Mahal Restaurant, Panjim @ 12 pm +918322423125

Multi Cuisine lunch and dinner Buffet At Cidade de Goa, Dona Paula @ 11.30 am to 11 pm +919822130743

Happy Hours- Buy one and get one free On Domestic drinks At Hotel Grand Hyatt Goa, Bambolim @ 7 pm to 9 pm +918323011234

Hot Fries & Chilled Beers At Lobster Shack, Taj Exotica Hotel, Benaulim @ 11 am to 7 pm +918326683333

Buy any sandwich worth Rs.140/& get ice tea @ rs 25/- only At Subway, Colva @ 10.30 am to 9 pm +9183226484856

Sunday Live Brunch

Monday to Sunday

Enjoy a Sunday Live brunch with live stations, a live band, best of live entertainment and an unlimited flow of wines! There’s live entertainment for kids too, including magicians, balloon sculpting and face painting, etc. From 12:30pm to 03:30pm At Waterfront Terrace & Bar, Goa Marriott Resort & Spa +918322463333

Beers (Pints)-50%, Cocktails-rs 100/- off Spirits-20% off At Maracas Restaurant, Porvorim @ 6 pm to 8 pm

Baga, Calangute & around

Every Sunday

Specialising in Multi-cuisine (European, Indian, seafood) At opp. Nazri resort, Baga @ 11 pm to 3 pm, 6.30 pm to 11 pm +918322276211

Friday Night

Summer Grilling -Barbecue Nights on Friday All you can eat-Steak, Chicken, Pork, Fish, Corn All at rs 750/- AT Maracas Restaurant, Porvorim. @ 8 pm

Happy Hours

Champagne Sunday Brunch

Enjoy brunch with French champagne with food from five interactive and live stations dishing out Asian, Italian, Middle Eastern, Indian Cuisine and desserts. Rs. 2200 + taxes (includes buffet, champagne, wines and select drinks) At Grand Hyatt, Bambolim @ 1 pm to 4 pm +918323011658/+917709004914

Oriental Sunday Brunch

Goa Marriott Resort & Spa hosts an Oriental Sunday Brunch featuring Pan Asian delicacies, including Thai, Malaysian, Chinese and Japanese cuisine! Plus Oriental desserts, continental pastries, fruits and ice-cream and a complimentary round of wine, beer or a mojito. From 12:30pm to 03:30pm At Wan Hao, Goa Marriott Resort & Spa +918322463333

Sunday Family Brunches Get in Rhythm with Ashley Live At Latitude, Vivanta by Taj, Panaji @ 12.30 pm to 3.30 pm +918326633636

East Meets West

Eat Street

It’s a place to dine, drink and dance the night away, specialising in Multi- Cuisine At Calangute @ 24 hrs a day +918326636000

Alcove Restaurant and Bar

Specialised in Chinese, Goan, Italian, North Indian, seafood, At Ozran beach, Anjuna @ 8 am onwards +918322274491/+918322273349

Artjuna

Set up in an Old Portuguese house surrounded by a beautiful garden. The café serves up chilled café au lait, milkshakes, sandwiches, juices and baked goodies, homemade dips, iced lattes, blended coffees and more. At Monteiro Waddo, Anjuna @ 9 am to 6 pm +918322274794

Casa Portuguesa

Housed in an 18th Century colonial house, it offers Portuguese cuisine along with some dishes reflecting Goan influences, complete with the pleasant ambience of Fado Music At Baga Rd @ 7 pm to 11 pm +91 9822122960

Fish Tales

Specialising in Seafood At The Glitz, Calangute @ 12.30 pm to 2.30 pm & 7.30 pm to 10.30 pm +918322281800

Flame

Multi- Cuisine Restaurant At Double tree by Hilton, Arpora, Baga @ 7 am to 11 pm +9183266556672

Cape Town cafe

Specialised in World cuisine At Souzawaddo, Baga, Calangute @ 7 pm to 2.30 am +919923325638

Ciao Bella

Specialised in Italian Food At Assagao, Badem Rd @ 7 pm to 11 pm +919767557673

Chef Soumyens Kitchen

A fine dine continental restaurant by Chef Soumyen Chakraborty. Specialising in steaks, seafood and pastas; vegetarian options also available. At Luis Gomes Rd, Calangute @ 12 pm to 12 am +91 9226481417/+918322276160 Anjuna & around

Baba au Rhum

Is a Coffee Shop At Kudachwaddo, Arpora @ 8 am to 4 pm +919822078759

Blue Tao

Specialised in Italian, Seafood, Organic Food At Anjuna beach Rd, Anjuna From 9 am to 11 pm +918975061435

Mamma Mia

Italian cuisine with a blend of Italian imported ingredients and local organic produce. At Resort Rio, Arpora @ 12.30 pm to 10.30 pm +918322267300

Candolim Chilihip

Specialised in Thai At Fort Aguada Road, Candolim @ Noon to 3 pm, 6.30 pm to 10.30 pm +918888610500

Flambé e

Specialised in Chinese, European, French, Goan, Indian At Souzawaddo, Candolim @ 9 am to 11 pm +919326114271

IL Camino

Specialising in Italian Food At Vivanta fort Aguada, Sinquerim @ 7.30 pm to 11 pm +918326645858

O’Asia

Specialising in Pan Asian At The O Hotel, Dando, Candolim @ noon to 3 pm , 7.30 pm to 11 pm +918323047000

Bomra’s

The food has a distinct Burmese soul but draws on and fuses influences from nearby regional cuisines of China, India, Laos and Thailand. At Souzawaddo, Candolim @ 6.30 to 11.30 pm +91 9767591056

Barbeque and Grill

Specialised in North Indian, seafood, Grills, Live entertainment Seafood Bazaar is on Monday and Wednesday At Fortune select Regina, Candolim @ 7.30 pm to 11 pm +918323988444

Beach House

Specialised in Goan, Portuguese, Seafood At Vivanta Holiday Village, Sinquerim @ 7.30 pm to 10.30 pm +918326645858

Addah

It’s a sea view deck on the beach. Specialised in Indian, Barbeque At O Hotel, Candolim From 7 pm to 10.30 pm +919890800073

Panaji & around Goenchin

Specialising Chinese, Pan Asian At Hotel Mandovi, DB Marg, Panjim @ Noon to 3 pm, 7 pm to 11 pm +918322227614

Chulha

Is an Informal, Fun, Local Indian’ food restaurent At Grand Hyatt, Bambolim @ 7 pm to 12 am +918323011658

Giardini

Live Music on most nights, Specialising in Multi-cuisine At Curca, Bambolim @ 11.30 am to 11 pm +918805873335

Forrest Veg Food Court

Specialising in Chinese, Indian, Italian At Bhagwan Mahavir bal Vihar, Panjim @ 11 am to 11 pm +918326454353


Food  21

Thursday, April 25, 2013

George Bar and Restaurant

Specialising in Goan, Seafood At near Mary Immaculate Conception church, Panjim @ 10 am to 3.30 pm, 6.30 pm to 10.30 pm +918322426820

The Verandah

Ritz Classic

Known for Goan fish curry rice and seafood. Very popular for lunch, especially with the Panaji office crowd. At 18th June Rd, Panaji @ 11 am to 11 pm +918326644796

Margao & around Betty’s Place

Specialising European, Goan, Indian, Seafood At opp. Holiday inn Resort, Mobor, Cavelossim @ 6.30 pm to 11 pm +918322871038/+918322871456

Is the signature grill restaurant, serving fresh Market produce of seafood, meat and vegetables. At Grand Hyatt, Bambolim @ 7 pm to 12 am +918323011658

Chulha

Indian Street food and Tandoor At Grand Hyatt Goa, Bambolim @ 3 pm to 11 pm +918323011504

Bistro

Casabela

O’ Coqueiro

Boat Quay Grill

A cosy place to chill out with family, from 70s to till date Casabela rocks with great signature dish At Chowgam Rd, Porvorim @ 7 am to 11 pm. +918322415580

Alfama

Well known for fado evenings At Cidade de Goa, Vainguinim Beach @ 7.30 pm to 11 pm +918322454545

Chilli ‘n’ spice

a carnival fusion cuisine, a bar to enlighten your spirits, Specialised in multiCuisine At Hotel Fidalgo, Panjim @ 7 pm to 2 am +918322226291

Coros Velvet

A multi cuisine fine dining restaurant specialised in ravioli, steaks and pasta At Miramar, Panjim @ noon to 3 pm to 7 pm to 11 pm +918605020020

Courtyard

Specialised in world cuisine, fusion At Hotel Campal, Panjim @ 11 am to 3 pm, 7 pm to 11 pm +919822384084

Cantina Bodega

Pizzeria, bakery & cafe. Owner Vandana utilizes her expertise earned from her years as a top pastry chef in New York City. At Sunaparanta Centre for the Arts, Altinho, Panjim @ 10 am to 7 pm +91 9011662233

Global Shore Restaurant

Global Shore Restaurant is a multi-cuisine restaurant and we specialize in Goan Seafood/Chinese/Thai/Indian & Tandoor. At Hotel chandrageet, Porvorim +91832 2414125/+9193731113205

Tamari

Serves Chinese, Thai & Japanese cuisine (Sushi) in fine style. At Vivanta, St Inez @ 12.30 pm to 11.30 pm +918326633636

Goan Cuisine in Porvorim, made famous not just by its tasty food but also as the place where international criminal Charles Sobhraj was arrested. At NH 17 Rd, Porvorim @ 12 pm to 11 pm +918322417806/ +918322417271/ +918322417344

Pan Asian Bowl

Chinese, Malaysian & Thai cuisine. Some of the finest Asian food in Goa. At Miramar, Panjim @ 12.30 pm to 11 pm +91 9923499429/ +918326455547/ +918326455548

City Pride

Specialised in Seafood At Opp. Vivanta by Taj, Panjim From 11 am to 11 pm

Delhi Darbar

Known for Tandoori, kebabs, biryanis & naans At M.G Rd Panjim @ 11.30 am to 11 pm +918322222544

Tea Cafe

Cakes, Coffee and other goodies. A newcomer to the Panjim cafe scene. At Fontainhas, Panjim @ 11 am to 7 pm +918322223050

Barista Lavazza Outlet

Barista Lavazza’s famous beverages like Flavoured Hot Coffee, Cold Coffee, Hot Tea, Ice Tea, Mojito, Smoothie, Ice Cream Shakes, Juices. In bites section we offer Sandwiches, Calzones, Muffins and Cakes. At Shop No. 15, 16, & 18, First Floor, Navelcar Trade Center, Opp. Azad Maidan, M G Road, Panjim +918322422130

Shandong

Asian-cuisine restaurant with fine dining ambiance At Radisson Blu Resort Goa, Cavelossim Beach @ 11 am to 11 pm 6726666

China Gate

Dedicated Chinese Cuisine At Fatima High School, Margao @ 12 pm to 11 pm +918322704655

Peppers

Known for steaks and other meat dishes At Pajifond, Margao @ 11.30 pm to 11 pm +91 9822133506

Gavin’s Restaurant & Pub

Specialised in Goan cuisine, Goan Curries, Cafreal At Verna, around a kilometre off NH-17 +919822177179

Upper Deck

Coffee shop offerings traditional coffee along with light snacks and drinks. At Radisson Blu Resort Goa, Cavelossim Beach @ all day +918326726666

Fernandos Nostalgia Goan Cuisine in a favourite landmark restaurant featuring very good food and a great collection of “nostalgic” antiques At Raia, Salcete, Margao @ 11 am to 11 pm +918322777098/ +918322777054/ +91 9822103467/ +91 9822151296

Cafe Mojo

Goan cuisine & seafood. Linda and Michael’s place has long been a favourite for those in search of very tasty Goan food. At Fontainhas, Panjim @ 12 pm to 11 pm +918322422405/ +91 9850471363

Flavours of the Mediterranean, Arabian & Italian. At Holiday Inn Resort, Cavelossim @ 9 am to 11 pm +918322871303

Upper House

Baba’s Wood Cafe

Viva Panjim

Fig & Olive

Spice Studio

All day dining restaurant offering buffet combo option. At Cidade de Goa, Vainguinim Beach @ 7 pm to 11 pm +918322454545

Specialised in Goan and Portuguese food At Carina Desa, Betim From 7 pm to 11 pm +919823129239 An Italian wine bar and restaurant with pizza oven and homemade gelato. Wide choice of pure Italian dishes with beef fillet and fish always on the menu. @ 6 pm - Monday to Sunday. Closed on Tuesday At Mala, Fontainhas, Panaji +918323256213/ +919923414098

Specialising in World Cuisine, European, Grills At Royal Orchid beach resort, Uttorda @ 7 pm to midnight +918805013553

Café Azul

Goan and continental cuisine. One of the tastier and more elegant restaurants of the capital. Good bar, too. At Panjim @ 12 pm to 11 pm +918322426475

A’tona Bar and Restaurant

At Alila Diwa Goa, Majorda @ 7 am to 10.30 pm +918322746800

Arguably Panjim’s best pub. Innovative, fun and lively. At Salida Del Sol Hotel, Panjim All day. +91 9850980091

Barbeque

Beach Front Grill enables a guest to choose from a display of seafood, Meats & vegetables and have them cooked to his/ her liking. At Cidade de Goa, Vainguinim Beach @ 7 am to 11 pm +918322454545

A Pastelaria

Bakery & Confectionery Gateaux, Pastries and Cookies. Chocolate and strawberry flavoured the mousses are soft and melting, a treat for the kids. Its maska all the way At Hotel Mandovi, Panaji From 9 am to 9 pm +918322426270/+918322426273

Goan dinner. Elegant outdoor restaurant in a well-appointed resort in the South. At Alila Diwa, Majorda @ 7 pm to 10.30 pm +918322746800

Cafe Mardi Gras 24 hrs cafe serving seafood, Goan, North Indian, Coffee & snacks At Holiday Inn Resort, Cavelossim @ All day +918322871303 Morjim & Around Sur la Mer Specialising in French, Indian, Italian At Morjim-Ashvem Rd, Morjim @ 11 am to midnight +918326453102/+919850056742 Marbella The restaurant is located beachside, with full service extending to the sun bed area. Complete with lounge music giving the place a relaxed, creative, beach vibe. At Morjim. +919158881185/+918326450599

from page 19 day five months ago. And unfortunately it was something of a fiasco. The food, though presentable, took an eternity to arrive, to the great chagrin of increasingly irritated patrons. Commendably, however, Shawn D’Souza, who owns Kudos along with his brother Savio, was mortified, explaining that he and his staff never expected their restaurant to be packed on opening day. It was. And to compensate for the sub-par service, Shawn “comped” the meals, offering them for free. A classy move that, perhaps more than anything else, captures the zeitgeist of Kudos. It’s a place whose owners care. And five months down the line, the service is now as good as the food. Shawn, by the way, has appeared on the pages of Streets before. He has long run a bartending training school in Goa and even represented India in an international bartending competition in Italy in 2007. He’s run many bars in his time. So of course the question immediately arises, where is the bar in Kudos? The answer, it turns out, is behind the scenes – as there are many terrific beverages prepared out of view. Our advice: you’re a barman, Mr D’Souza, so have a bar (in view)! Despite this hitch, the restaurant itself in some ways feels like a cozy bar, with wood panelling, soft lighting, inlaid stone work and a glass façade that effects a striking pose on Chogm Road. That, combined with the wonderful pizza and satisfying sizzlers, makes for a happy combination. Thus we can safely say, “Kudos to you, Kudos.”  Food: If you like pizza and sizzlers, you will like Kudos Service: Bad on opening day. Good now. Prices: Reasonable, considering the exceptionally large portions. Owners appear to be going for volume, not margins. Four Cheese Pizza and the Chilly Pepper Steak each sell for Rs 450


22  Movie Review

By José Lourenço

A

lright, so Host is written by Stephenie Meyer of the Twlight Saga fame. Yes, the Twilight where Edward the Vampire made Bella and millions of other teen girls go weak at the knees. Eddie, Bella and the Jacob (the werewolf guy) formed a love triangle in that film series. Now Host, a 2013 science fiction movie, also features a multiple love equation, between an alien, a woman and two men. Is the alien female, I hear you

ask. Yes, she is, at least her mind is. You ask again, how can an alien mind be male or female? Next question, please! Earth has been taken over by alien entities called Souls. They have taken all our human bodies and replaced them with their own ‘souls’. The eyes of the soul-occupied humans take on a striking appearance, like that of the corona of the sun during an eclipse. But the mind of one female rebel, Melanie Stryder (Saoirse Ronan), refuses to be erased from her body. She speaks to Wanderer, the alien soul occupying her body, who hears Melanie’s voice in its head. After Wanderer loses control over Melanie, the Seeker (a kind of Soul Cop, played by Diane Kruger) decides to transfer herself into Melanie’s body, to gain information and hunt down Melanie’s family. Melanie gets Wanderer to escape into a desert where ‘they’ are caught by her uncle Jeb and his group of refugees living in a subterranean cave. Melanie’s boyfriend Jared Howe (Max Irons) is among the cave colony, but the Wanderer gets the hots for Ian O’Shea (Jake Abel), so there you have a foursome in the making! I reckon this is what a pair of female Siamese twins would be encountering if both got married, to two separate men, of course. “Could Melanie go out of the room for a while, please,” asks Ian, who wants some lovey-shmovey time with Wanda, as she is now called. The plot thickens, people get more schizo, the Seekers get out their chromed bikes, helicopters and cars and go chasing the poor humans all over the place. Amazing how chrome, concrete and silver

lycra suits are the decor of choice for all aliens who choose to colonise earth. Ever think that a Martian might fancy some lacy curtains or bellbottomed pants? The aliens are benevolent parasites, they erase the aggressiveness of humans and walk about like really nice people. When a human rebel hijacks a car, its Soul-human owner says very helpfully, “This is an extremely reliable model. The tank is full.” The excessive and mandatory ‘goodness’ of the aliens makes you feel good that we humans are sometimes bad to the bone! The film begs the question (and so does the Tom Cruise starrer ‘Oblivion’) ― If even a faint vestige of a human’s memory remains in a cloned or occupied body, is the human still in there? Memory constitutes an integral part of human identity. Take away memory, and voila, that human is gone! Stephenie Meyer and her director

Andrew Niccol may have tried to create a sci-fi avatar of Twilight, replacing vampires and wolves with humans and aliens. The mood is soft, with guitar plucking and chillout music all over the soundtrack. But a sense of sadness pervades the movie, a melancholy that does not allow you to escape the basic question of what it means to be human. Questions do pop up. If the aliens are so high tech, why can’t they detect the humans living in the cave, considering they emerge every now and then to collect supplies from the local mart? How does an alien soul find a human soul attractive? Is attraction only sexual? Are there other kinds of intra-species attractions in this cosmos? Can I marry a Martian and have babies with her, or it? I’m not very sure about all these vexing issues. As one of the predictable lines of the film says― I’m still in two minds. 


Literature  23

Thursday, April 25, 2013

Fiction

Prayer Lights Fatima M Noronha

T

wigs from a fallen mango tree crackled and spat out sparks into the dark. A huge, guava-shaped copper vessel, blackened with use, balanced on three boulders over the fire. Unhusked rice danced in the bubbling broth. Up came pink froth, spilling over the hot cauldron and into the flames with a hiss. In and out went the coconut-shell ladle. Scoops of parboiled rice were flung across the thick mat on the ground. Lying at the bottom of the slope, Caetan watched the steam float up like an endless muslin sari. He forgot his troubles and became engrossed in the scene before him. Another ladleful of grain flew from the black pot to the mat. The poor man’s troubles began the day his dog came home with a pigling in its jaws and dropped the dying creature at his feet. At first there was shock and confusion. Caetan’s daughter wept aloud. Some of the neighbours came round to look. They went off saying “Tst-tst-tst!” Then Caetan’s wife picked up the dead piglet and the family saw it next as pungent vindalu stew for dinner. Like indigestion, at the meal’s end there came the rumble of many voices and one very angry voice shouting above the rest. “Caetan! Caetan! Come out, you miserable rogue!” It was Kostu, the tailor, whose tongue was known to be sharper than his scissors. Caetan’s daughter hid behind the open door, while her mother, holding up an oil lamp, stood in the doorway near her husband. “Where is my fatted porker?” Kostu boomed. “I - I have not seen it,” stuttered Caetan. “Liar! All your neighbours know that you robbed my sow and ate her for dinner.” The flickering light of the kerosene lamp picked out the features of some of the dark faces crowding around the tailor. The toddy tapper knew that some of those he had thought of as friends had tattled. “Tell him it was a male,” whispered his

wife. He was too scared to take the hint. “Was it a tiny pigling, ga?” Caetan addressed Kostu deferentially even though they were about the same age, somewhere in their late thirties. “Aha! Now you admit you ate her! Tiny, say you! That sow was my pride and joy!” “Forgive me, ga. I’ll pay you for your pigling. It is a pity my dog killed it and I could not return it to you. In fact, I didn’t even know it was yours!” Kostu held up his open hands and lamented at the top of his voice.

“My whole family had pinned their hopes on her. Each one of us sacrificed a share of our own rice and curry to feed the beautiful animal. We patiently watched her grow, waiting for her to come of age and litter. Then we would have lovingly reared each of her nine little ones. There would have been at least six females among them and each would in turn have given us the joy of a new litter. If you calculate my loss at the rate of fifty coconuts per female and thirty coconuts per male, that is what you owe me.” The night of Kostu’s visit darkened Caetan’s life for many weeks. The first monsoon torrents washed away the summer. It became more dangerous to climb coconut palms every morning and evening to retrieve the gourd of frothing juice. The toddy tapper never did make a profit. How would he ever pay Kostu? One evening it occurred to Caetan that

he should try praying. The distraught man stopped by Mari Pompil’s allpurpose store. He bartered a pot of toddy vinegar for a pack of yellow candles. It was years since he had actually entered the village church. Sunday mornings he always stood outside, smoking his leaf beedi during the sermon. But he had, as a boy, watched his grandmother pray and he knew what to do. He reached the hilltop just as Jaki Pai the sacristan began tugging on the bell rope for the Angelus. The long, calm notes floated out over the valley, reminding the villagers to lay down their implements and to pray before going home to rest. But to Caetan it seemed the bell tolled in anticipation of his death. The heavy panelled doors of the church were already locked for the night, but he slipped in by the small side entrance which Jaki Pai used. Pulling out a couple of candles from the pack in his hand, he stood still until his eyes grew accustomed to the dimness within the church. Only an oil lamp burned in the sanctuary, casting a weak, unsteady glow. Hoping no one could see him – although he felt he was not alone – he held the long wick of the first candle to the flame of the oil lamp. There was a small, sudden brightness. He held up the candle and walked swiftly along the walls, stopping a moment at each statue, painting or wood carving, and lighting a fresh candle beneath it. As the stern faces of clay saints and the elaborate wings of wooden angels became visible, so did their multiple shadows and his own. He broke into a sweat. He did not look twice at the painted faces. He drew no inspiration from the biblical scenes painted on the walls – John baptising Jesus, Jesus resisting temptation in the desert, Jesus

A short story from ‘Stray Mango Branches and other stories with Goan sap” by Fatima M. Noronha, published by Goa 1556 to be realeased in May 2013

preaching to the multitudes. As fast as his shaky fingers would let him, Caetan lit candle after candle, fixing each one with a drop of molten wax. He recited no prayers: the candles would do the praying on his behalf. Now, a few evenings later, Caetan rested on his elbow among the black rocks where he had fallen. He began to wonder how the rain still dripped over him and yet, a stone’s throw away, the trees were dry, while the fire in their midst burned vigorously. Strange, too, that the dry twigs did not catch fire. His attention turned to the sinewy arms which wielded the ladle with relentless energy, scooping measures of rice out of the bubbling cauldron and flinging them across the enormous mat. Caetan waited for the black face to turn again towards the fire. Sure, he had seen that face before, probably some Sunday morning or somewhere in the crowd at vespers on the eve of the church feast. “Arrey! What are you up to?” “Can’t you see, man? I’m draining out the parboiled rice in order to sow it in my field.” “Arrey bozo, you gram flour dumpling! How will your paddy sprout after you’ve boiled it?” “Bozo yourself!” replied the busy worker, “how will a sow give birth after she has been cooked for your dinner?” Caetan blinked. A moment later, he jumped up, threw his shoulder towel into the air and clapped his hands. “God, you provide! I’m saved! I’m free!” The value of the sow did not lie in what it might or might not have produced in an uncertain future. Its value was as a dying pigling in a dog’s jaw. He owed Kostu nothing more. Then Caetan remembered the stranger. “Arrey! But how did you know my problem? Who are you, sir?” “Haven’t you seen me before?” “Yes, sir. I have seen you somewhere but I just can’t place you.” A peal of laughter followed the steam up through the palm leaves into the night sky. “Look at my face!” The stranger bent towards the fire. Caetan felt giddy. “Uh-uh-uh! You are the devil, sir!” “Absolutely right!” “Then why have you done me a good turn?” “Well, son, you put your trust in me.” “Never! Not I!” “Oh yes, you did! You came into the church and lit a candle to every figure in sight. You came to the painting of the temptation of Jesus in the desert. You lit one candle to Jesus, another to the angel and a third one to me. You prayed to me and I answered your prayer.” 


24  Hot Streets Dear Acaricia May I work at a large office complex with a number of colleagues. One afternoon, as we were on our lunch break, I pushed open the door of a storeroom and saw a female colleague with a man who visits our office as a supplier. The door had been shut by placing a table in front of it. They were in a very compromising position with her top off, his face buried in her bosom. When they saw me, she panicked and pushed him away. She is a married woman with kids, and he is married too. The next day she took a month’s leave from the office. I know she was very embarrassed. I am the only one who saw this. I decided to keep it all to myself, but now I am having second thoughts. Lately she has become quite rude to me, criticizing my work and my opinions. Part of me thinks I should tell her to shut up or I will reveal her dirty little secret. I bet if I threatened her with that she’d get right in line. What do you think I should do? Signed, Rita M., Vasco Dear Rita, You have a weapon against the topless one, and that weapon gives you power, and you are asking me if you should use that weapon. Rita, my inner Puritan says no, but my inner Pit Bull says maybe. First, try sitting down with her and talking it out. You could talk about her behaviour toward you and how you would like it to change. You may even want to bring up the time when you walked in on her and her illicit lover, for the expressed purpose of determining how that might have changed the dynamics of your relationship. (It’s possible her aggression towards you is somehow related.) Now the very mention of the “incident” in this conversation could be construed as use of that weapon – as she may believe you are bringing it up simply to “remind” her of the dirt you have on her. Assure her that is not the case, and that you really want to know

A compromised position I walked in on them

whether her criticisms are related in some way to your, um, discovery. If you’re lucky, this conversation will clear the air and restore harmony. If, on the other hand, she continues to make your life a living hell in the office, you might find it hard to resist using the weapon in some way. Would I do it? Probably not. Would you? Sorry Rita, but that’s a decision for you to make. Love, Acaricia May

The

Corner International Jazz Day

Concert at Panjim Park

Send all your questions about sex, relationships, love and romance to Acaricia May at acariciamay@goastreets.com.

Darling, I’m really in the mood to make love. I’ll be back in a few minutes. You start.

3

0th of April is celebrated by UNESCO as International Jazz Day. Jazz Goa will celebrate it with a concert at the Jardim Garcia de Orta in Panjim, featuring musicians from Goa, across India and around the world. Every year a different country is chosen as the host, this year it is Turkey. The main concert takes place in Istanbul with many countries spread

over six continents participating in this worldwide celebration. The host city event features some of the biggest names in jazz all funded to perform by the UNESCO. The artistes at the Panjim concert will include singers like Natalie Matos (Venezuela), Chico Fonseca, Zezinho Fernandes, Jan Graveson (UK) and guitarists Derek Julian, Elvis Lobo, with percussionists Carlos Gonsalves, Dennis Coelho, Christian Marwitz and many

more musicians. The bands playing will include Smoking Chutney, Latin Connection, Jazz Junction, Emilliano Da Cruz Trio, Moon Ara and Ultra Brass Sound. Raymond Albuquerque will host the show. 30th April, 5pm onwards. Jardim Garcia de Orta, Panjim. Call 9657574480 for more information.


USEFUL STUFF www.goastreets.com

Thursday, April 25, 2013 Police 100 Ambulance 108 Coast Guard 1718 Women Helpline 1091 Goa State Aids Control Society 1097 Child Helpline 1098

Airline Offices Air Arabia Airlines 9225906416/15 Indian Airlines 18001801407 Air India 2431100/04 Jet Airways 1800225822 Spice Jet 18001803333 Kingfisher Airlines 18002093030 GoAir 1800222111 Singapore Airlines 2438813 Qatar Airlines 7930616000 Ambulance Services Goa Medical College 2458725 Vintage Ambulance  +91 8322232533 /+91 9823059948 Ambulance Trust (Margao) 2731759/2714464 Mapusa Ambulance Service (Mapusa) 2262372 Helpline (Dona Paula) 2453303 Super markets Magsons Super Market Miramar, St Inez, Caculo Mall, Caranzalem, Vasco, Verna and Varca

The

Corner

N

25

2463700/2463701/2463702 Orchard Stores Anjuna. 2273231 Newton’s Arcade Candolim. 2489056 Delfinos Super Stores, Candolim, 2356895 / 5235685 Maple Leaf Supermarket Porvorim, 6454099 Parsekar Stores Mandrem, 0832 2247345/2247900

Pharmacies Jeevan Rekha Medical Store Panjim. 2435946 Holy Spirit Medical Services Margao. 2737433 Bardez Bazaar Mapusa. 2256620/2250618 Walson & Walson Calangute. 2276366 Nayana Medical Stores   Porvorim. 2417818

Department of Tourism 2438750/2438755 Goa Tourism Development Corporation Ltd 2226515/2226728 Govt. of India Tourism 2223412/2420529 Panjim Information Counter 2438520 Margao Information Counter 2715204 Vasco Information Counter 2512673

Bus Services Kadamba Road Transport Corporation 133 Kadamba Transport Corporation 2438034/2438036 Manish Volvo 2444056 Paulo Travels  2438531 Neeta Volvo  2438088

Police stations Margao 2705095 Mapusa 2262231 Pernem 2201233 Anjuna 2273233 Calangute 2278284 Porvorim 2417704 Old Goa 2285301 Ponda 2313101 Colva 2788396 Vasco Harbour 2512234 Verna 2782325 Canacona 2633357

Railway Stations Canacona Code:CNO +918322643644 Madgaon Code:MAO +918322712790 Pernem Code:PERN +918322201283 Thivim Code:THVM +918322298682 Vasco de Gama Code:VSG +918322512398/+918322512131 Karmali Code:KRMI +918322285798

Medical and Hospitals Dial-A-Doctor (Toll Free) 1911 Blood Bank 2458724 Vrundavan Hospital, Mapusa +918322250022/+918326713535 Apollo Hospital Margao. 2728888/ 6728888 Manipal Hospital Panjim. 3048800 Vintage Hospital Panjim. 2426650

Post Offices Panjim GPO 2223706 Margao 2715791 Mapusa 2262235 Calangute 2276030

BURN & BURP FOOD FESTIVAL 2013 (Beer & BBQ Festival)

RB Group Events will host the BURN & BURP Festival 2013 this year on 26-28 April 2013, from 2 to 10 pm at the Inox Courtyard, Panjim. Grill Food (on the Barbeques) with Beer and Beverages are the highlights of this festival, where the most famous restaurants of Goa will come together to display their specialty. The icing on the cake is the ‘Burn & Burp Flaming Chef Competition’ wherein ladies can participate in the cooking. The entertainment lineup will include live music by Goan bands, dance sequences, folk dances, fire jugglers, Housie (Tombola) and a fashion show. Women who have made significant achievements will be also felicitated. This year, among the participating restaurants will be The Crown, The Mandovi, Kudos, The HQ, Pan Asian Bowl & A Tona. The event is sponsored by Renault Quadros Motors, Goa Tourism, Bullseye Entertainment, Big FM, Budweiser and Kingfisher.

Safety Information Tourist Police Booths Miramar 2464260 Tourist Police Booths Calangute 2281238 Tourist Police Booths Vagator 2274031

Sukho Thai -The Thai Foot Spa At Calangute @ 11 am to 11 pm +918326511265

Park Hyatt Goa Resort and Spa

At Park Hyatt Goa Resort and Spa, Arossim beach, Cansaulim +918322721234/ +919923207075 edra.godinho@hyatt.com goa.park.hyatt.com Shamana Spa offers south-east asian treatment with a contemporary approach. the spa encloses a gym, indoor pool, whirlpool and wet areas with sauna, steam and plunge pools. At Grand Hyatt, Bambolim @ 9 am to 9 pm +918323011658

Bookworm’s May Day event

B

The Corner is a regular space where organizations, entrepreneurs and all those with noteworthy projects can “strut their stuff.”

ookworm will host a May Day event for children at the Panjim Garcia D’Orta Park on May 1st 2013, from 4:30 pm to 7:30pm. The event is free and open to all and includes reading, mystery games, stories with grandparents and a community art, crafts and book fair. The event is supported by the Corporation of The City of Panaji. Children can meet Aniruddha Sen Gupta, author of the ‘Fundoo 4’ series of adventure novels. ‘On the Trail of the Chuchhunder’ is one of the various readingoriented activities being presented on the day. Stories will be read together, and art and craft will be worked on. Grandparents are welcome to participate and read stories. Join Harshada Kerkar and Eva who are inspired by nature and art. Everyone is welcome to participate in this community art project on May Day. Paint a giant canvas to tell your story at the park.


A 77-year old Konkani Warrior fights on By José Lourenço

A

ntonio Piedade Moraes is well known by another name, one he has earned through decades of passionate work for his mother tongue ― ‘Konkani’ Moraes. Over the last 50 years, he has campaigned for Konkani, built a library of over 11,000 books and established Goenkaranchem Daiz, an institution to preserve Goan identity and culture. Amazingly, this 77-yearold former civil servant still works enthusiastically to fly the Konkani flag higher, coining words for the new Information Age. Goenkaranchem Daiz (Heritage of Goans), the institution he founded in 2005 along with like-minded citizens, maintains a library on the 2nd floor of Pioneer Blessings building, near the District & Sessions Court in Margao. The collection includes 3,000 of Moraes’ personal collection, Konkani books he began collecting in 1963, with the intention of showcasing the greatness of Konkani. “The first printed grammar book was in Konkani – Arte de Lingoa Canarim by Fr Thomas Stephens― printed in Goa in 1640,” he says proudly, holding up a library copy. “Doutrina Crista, a catechism in Konkani, was another very early book.” “Those 3,000 books embodied my heart, mind and soul,” says Moraes in flawless Konkani. “There are dictionaries, grammars, religious and secular literature, books on tiatr, natak and popular fiction.” One cupboard of the library contains almost 200 copies of Konkani romances, known locally as ‘romans’, written by Romansicho Patxai (Emperor of Romances) Reginald Fernandes and others. Many of them are in fragile condition, dating back to 1905. “I began my career as an ‘aspirante’ in the Portuguese regime, which was

equivalent to an Upper Division Clerk,” he reminisces. “In 1961, I went to Daman as Chief Officer of the municipality. After Liberation, I returned to Goa in 1963 and worked at the Panjim Municipality. I felt that if Goa’s liberation were to be complete, our Konkani language must be given the rightful place of honour for use in administrative and practical life.” Moraes travelled with his colleagues all over Goa to arouse awareness of Konkani as the language of Goa, at a time when it was scoffed at by those seeking to merge Goa with Maharashtra. Fuelled by people’s needs to know where Konkani books were available, Moraes collected books and conducted exhibitions in the sixties and seventies at his own cost. Awards came his way, from Goa Konkani Akademi, Konkani Bhasha Mandal, Thomas Stephens Konkani Kendr (TSKK), Dalgado Konkani Academy and other bodies. After TSKK

awarded him 20,000 rupees, he decided to use that money to buy cupboards, tables and rent a place to set up an institution―Goenkaranchem Daiz. Dr Francisco Colaço, Edwin Pinto and RC Dharwad were its first office bearers. ‘Konkani’ Moraes hails from Cuncolim and presently resides in Fatorda, Margao close to his beloved library and institution. It is sometimes difficult to keep up with Moraes’ Konkani. He avoids speaking even a word of English, unless it is to explain a Konkani word. (He is fluent in both English and Portuguese.) The Daiz has recently conducted a heritage walk in Margao and lectures on the history and architecture of Margao City and great personalities of Goa. Much more is planned, with a session on traditional Goan cuisine of all the major communities. “I want this library to be a modern research centre on Goanness and Konkani,” he says. “I feel Konkani is dying. We must do what we can to preserve our culture.” I browse the files of the Daiz. There are cupboards donated by Dr Arcanjo Menezes, books offered by Fr Ivo Conceicao de Souza, a former professor of Rachol Seminary, a copy of the Holy Quran given by Shaikh Mohammed Hanif, 3 books in Kannada script by the Mother Superior of Infant Mary’s Convent in Mangalore, cash books and ledgers by Sanjeev Naik, an electric kettle and 12 teacups....This is truly a

labour of love by many people. Moraes’ journey has been fraught with travails too. He said when he started fighting on behalf of Konkani in 1963, the Goan government accused him of agitating. “I replied that if Goa is free, I have every right to work for my mother tongue,” he said. Another time the government threatened the Mando Festival – a celebration of traditional Goan dance – by taking action against the organizers and withdrawing tax exemption for the festival. “I warned the government that I would not allow them to enter the venue of the festival, and that I was prepared to die for this. The government later backed off, and our festival carried on.” Moraes has helped out with a Konkani vocabulary for the law courts in Goa and is keen on Konkani words for the Internet age. “SMS – short message service can be called ‘Mottvea Akarant Nirop’,” he smiles, giving the exact translation. “What about ‘cellphone’?” I ask. “Astir Doordvani (movable phone). And ‘land line’ would be ‘Thir Doordvani’(fixed phone).” Internet? Maha Zallem (great net). e-mail? Sangnakiy Nirop (electronic message). Facebook? Mukhamollachem Mahazallem (the great net of the face) I am a bit overwhelmed by the new Konkani jargon. “Sevek hajir!” says Moraes as I leave. Meaning always at your service. Always ready to serve Konkani. 


Goa

Subscription Offer  Yes, I would like to subscribe now Issues (Weeks)  26  52

Cover Price Rs. 520 Rs. 260

You Pay Rs. 390 Rs. 220

You Save Rs. 130 Rs. 40

Please fill the form in CAPITAL LETTERS and courier or call or email us Office: H. No. 133, Mae De Deus Vaddo, Sangolda, Goa 403511 Mob: 7773927154, 8975879394 Email: streets@goastreets.com

Name: ________________________________________________________________________ Organization (Optional): _________________________________________________________ Delivery Address: _______________________________________________________________ __________________________________________________

City: _____________________

State: _______________________________ Pin Code: ________________________________ Mobile: _________________ Tel. _________________ Email: ____________________________ I am paying Rs. ___________ by DD/Cheque No.__________________ Dated:____________ Office: H. No. 133, Mae De Deus Vaddo, Sangolda, Goa 403511 Mob: 7773927154, 8975879394 Email: streets@goastreets.com

Working with Water A village well is a precious asset today

Row your boat, merrily down the stream

A canoe returns with sand from the river bed

Goa’s rivers and water bodies provide plenty of action

Salt being extracted from pans

Casting a net like this is surely an art!


Some glimpses of the

Goa Heritage Fest held at Saligao from 18th to 21st April

Goa Streets - Issue 25  

Goa Streets is an alternative news & entertainment review that delivers a not-to-be-missed sketch of what to do, see, eat and experience in...

Read more
Read more
Similar to
Popular now
Just for you